ETF2LY(1)

NAME
etf2ly - manual page for etf2ly 2.2.5

SYNOPSIS
etf2ly [OPTIONS]... ETF-FILE

DESCRIPTION
Convert ETF to LilyPond.

OPTIONS

-h, --help
    print this help

-o, --output=FILE
    set output filename to FILE

-v, --version
    show version information

Enigma Transport Format is a format used by Coda Music Technology's Finale product. This program will convert a subset of ETF to a ready-to-use lilypond file.

AUTHOR
Written by Han-Wen Nienhuys <hanwen@cs.uu.nl>.

This is free software. It is covered by the GNU General Public License, and you are welcome to change it and/or distribute copies of it under certain conditions. Invoke as `midi2ly --warranty' for more information.

REPORTING BUGS
Report bugs to bug-lilypond@gnu.org.

COPYRIGHT
Copyright © 2000--2004 by Han-Wen Nienhuys <hanwen@cs.uu.nl>

SEE ALSO
The full documentation for etf2ly is maintained as a Texinfo manual. If the info and etf2ly programs are properly installed at your site, the command

    info etf2ly

should give you access to the complete manual.